@charset "UTF-8";
@import url("//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
@import url("//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
font-family: $font-min;
300 400 500 600
*/
@import url("//fonts.googleapis.com/css2?family=Bentham&display=swap");
/*
font-family: $font-en;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.mv01 picture {
  background: url("/assets/img/company/mv.jpg") center top no-repeat;
  background-size: cover; }

.mv02 picture {
  background: url("/assets/img/company/mv.jpg") center top no-repeat;
  background-size: cover; }

.index02, .index03 {
  display: flex;
  justify-content: space-between;
  max-width: 1580px; }
  .index02 .inr, .index03 .inr {
    width: 48%;
    max-width: 700px; }
    .index02 .inr h2, .index03 .inr h2 {
      margin-bottom: 35px; }
      .index02 .inr h2:after, .index03 .inr h2:after {
        margin-top: 7px; }
    .index02 .inr .img, .index03 .inr .img {
      margin-bottom: 40px;
      position: relative; }
      .index02 .inr .img:after, .index03 .inr .img:after {
        background-color: #00306c;
        content: '';
        display: block;
        position: absolute;
        right: -20px;
        bottom: -20px;
        height: 100%;
        width: 100%;
        max-width: 700px;
        z-index: -1; }
    .index02 .inr .desc, .index03 .inr .desc {
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.7;
      margin-bottom: 20px; }
      @media only screen and (max-width: 960px) {
        .index02 .inr .desc, .index03 .inr .desc {
          font-size: 12px;
          font-size: 1.2rem; } }
    .index02 .inr .btn a, .index03 .inr .btn a {
      background-color: #5f7ad3;
      border: 2px solid #5f7ad3;
      border-radius: 30px;
      color: #FFF;
      display: block;
      font-size: 12px;
      font-size: 1.2rem;
      line-height: 1.7;
      font-weight: bold;
      line-height: 1;
      letter-spacing: 0.1em;
      padding: 15px 5px;
      text-transform: capitalize;
      text-decoration: none;
      max-width: 230px;
      text-align: center;
      transition: 0.2s; }
      @media only screen and (max-width: 960px) {
        .index02 .inr .btn a, .index03 .inr .btn a {
          font-size: 10px;
          font-size: 1rem; } }
      .index02 .inr .btn a:hover, .index03 .inr .btn a:hover {
        background-color: #FFF;
        color: #5f7ad3; }

/* 代表あいさつ */
.message01 {
  padding: 60px;
  border: 3px double #CCC; }
  .message01 .img {
    max-width: 500px;
    margin: 0 auto 30px; }
  .message01 .right {
    max-width: 500px;
    margin: auto;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
    text-align: right;
    margin-bottom: 40px;
    font-family: "Noto Serif JP", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
    @media only screen and (max-width: 960px) {
      .message01 .right {
        font-size: 12px;
        font-size: 1.2rem; } }

/* 会社概要 */
.information01 .point_li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .information01 .point_li li {
    margin-top: 30px;
    background: #eeeeee;
    width: 49%; }
    .information01 .point_li li .point_inr {
      padding: 30px; }
    .information01 .point_li li .attP {
      margin-top: 10px; }

.information02 table,
.information03 table,
.place01 table {
  width: 100%;
  border: 1px solid #bfbfbf;
  margin: 30px auto;
  border-collapse: collapse;
  border-spacing: 0; }
  .information02 table tr th,
  .information03 table tr th,
  .place01 table tr th {
    border-bottom: 1px solid #bfbfbf;
    background: #eeeeee;
    padding: 15px;
    width: 25%;
    text-align: left; }
  .information02 table tr td,
  .information03 table tr td,
  .place01 table tr td {
    border-bottom: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    padding: 15px; }
  .information02 table tr:last-child th,
  .information03 table tr:last-child th,
  .place01 table tr:last-child th {
    border-bottom: none; }
  .information02 table tr:last-child td,
  .information03 table tr:last-child td,
  .place01 table tr:last-child td {
    border-bottom: none; }
    .information02 table tr:last-child td:last-child,
    .information03 table tr:last-child td:last-child,
    .place01 table tr:last-child td:last-child {
      border-right: none; }

.place01 table tr th {
  width: 35%; }

@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none; } }
/* Responsive Start */
@media only screen and (max-width: 960px) {
  .index02, .index03 {
    display: block; }
    .index02 .inr, .index03 .inr {
      margin-bottom: 80px;
      width: auto;
      max-width: auto;
      max-width: none; }
      .index02 .inr h2, .index03 .inr h2 {
        margin-bottom: 30px;
        text-align: center; }
        .index02 .inr h2:after, .index03 .inr h2:after {
          margin-top: 12px; }
      .index02 .inr .img, .index03 .inr .img {
        margin-bottom: 40px;
        position: relative; }
      .index02 .inr .desc, .index03 .inr .desc {
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1.7;
        margin-bottom: 20px; } }
      @media only screen and (max-width: 960px) and (max-width: 960px) {
        .index02 .inr .desc, .index03 .inr .desc {
          font-size: 12px;
          font-size: 1.2rem; } }
@media only screen and (max-width: 960px) {
      .index02 .inr .btn, .index03 .inr .btn {
        text-align: center; }
        .index02 .inr .btn a, .index03 .inr .btn a {
          font-size: 12px;
          margin: 0 auto;
          max-width: 220px; }

  /* 代表あいさつ */
  .message01 {
    border: none;
    padding: 0; }
    .message01 .img {
      margin: 0 auto 30px; }
    .message01 .txt {
      padding: 0 7.5vw; }
    .message01 .right {
      margin-top: 10px;
      padding: 0 7.5vw;
      margin-bottom: 20px; }

  /* 会社概要 */
  .information01 .point_li {
    display: block;
    margin-top: 30px; }
    .information01 .point_li li {
      margin-top: 20px;
      width: 100%; }
      .information01 .point_li li .point_inr {
        padding: 20px; }
      .information01 .point_li li .attP {
        margin-top: 5px; }

  .information02 table,
  .information03 table,
  .place01 table {
    width: 100%;
    border: 1px solid #bfbfbf;
    margin: 30px auto;
    border-collapse: collapse;
    border-spacing: 0; }
    .information02 table tr th,
    .information03 table tr th,
    .place01 table tr th {
      width: 100%;
      display: block;
      border: none !important; }
    .information02 table tr td,
    .information03 table tr td,
    .place01 table tr td {
      width: 100%;
      display: block;
      border-right: none;
      border-left: none;
      border-top: none; }
      .information02 table tr td a,
      .information03 table tr td a,
      .place01 table tr td a {
        text-decoration: underline; }
    .information02 table tr:last-child th,
    .information03 table tr:last-child th,
    .place01 table tr:last-child th {
      border-bottom: none; }
    .information02 table tr:last-child td,
    .information03 table tr:last-child td,
    .place01 table tr:last-child td {
      border-bottom: none; }
      .information02 table tr:last-child td:last-child,
      .information03 table tr:last-child td:last-child,
      .place01 table tr:last-child td:last-child {
        border-right: none; }

  .place01 table tr th {
    width: 100%; } }
